/* slider (base)
--------------------------------------------------------- */


ul.slideGuide.up{
	margin:0px;
	padding:0px;
	padding-left:10px;
}

li{
	list-style: none;
}

.slideFrame {
  overflow: hidden;
  height: 800px;
}

.slideCell {
  display: block;
  text-align:center;
}

.slideGuide .slideCell {
  float: left;
  margin-right: 5px;
}
.slideGuide.up .slideCell, .slideGuide.down .slideCell {
  float: none;
  margin-right: 0;
  margin-bottom: 10px;
}

li.slideCel{
	margin-bottom:500px;
}


/* slider-0
--------------------------------------------------------- */
#slider-0.slideFrame {
  float: left;
}
#slider-0.slideFrame .slideCell {
  padding: 0px;
}


